pos_file = open("VRMachineOpenPosition.buf", "rb")
tex_file = open("VRMachineOpenTexcoord.buf", "rb")
merge_file = open("VRMachineOpen.buf", "wb") 

merge_bin = bytearray()
while(True):
    pos_chunk = pos_file.read(16)
    if not pos_chunk:
        break
    merge_bin += pos_chunk
    merge_bin += tex_file.read(12)
    #merge_bin += pos_file.read(4)

print(len(merge_bin))
merge_file.write(merge_bin)
pos_file.close()
tex_file.close()
merge_file.close()